working_domain: materio.com
debug_mode: false
test_mode: false
tracking_opens: 'yes'
tracking_clicks: 'yes'
tracking_exception: 'user:password_reset'
format_filter: plain_text
use_queue: true
use_theme: false
tagging_mailkey: true
_core:
  default_config_hash: bMOl3jD7ZuzZMuaUYzyqadr56G486ldo28NYIkK_54g
api_endpoint: 'https://api.mailgun.net'
api_key: ''
